﻿/* CSS Document */
@font-face{
font-family:OpenSansLight;
/* IE8+ */
src:url(/fonts/OpenSans-Light.ttf);
/* IE8+ */
}
@font-face{
font-family:Open Sans;
/* IE8+ */
src:url(/fonts/OpenSans-Regular.ttf);
/* IE8+ */
}
@font-face{
font-family:OpenSansBold;
/* IE8+ */
src:url(/fonts/OpenSans-ExtraBold.ttf);
/* IE8+ */
}

body { margin:0; padding:0; font-family:Open Sans, OpenSansBold, OpenSansLight, Arial, Lucida Grande, Lucida Sans Unicode, Calibri, Tahoma;}
.clear { clear:both;}
html,body{scroll-behavior:smooth;}

.fixtop {
 margin:0 auto;
 display: none;
 width:100%;
 height:46px;
 padding-bottom:12px;
 background:url(../hd-video-converter/imgs-put/topfixed/topfixedbg.png) repeat-x;
 position: fixed;
 _position: absolute;
 top: 0px;
  left:0;
  right:0;
 z-index:9999999;
}
.fixtopin { margin:0 auto; width:1200px; height:46px;}
.fixtopinicon { float:left; width:46px; height:46px;}
.fixtopinl { float:left; width:738px; height:46px; font-size:14px; line-height:46px; color:#000;}
.fixtopinr { float:left; width:208px; height:46px;}
.fixtopinr a { text-decoration:none;}

.fixtopbuy {width:208px; height:46px; background:url(../hd-video-converter/imgs-put/topfixed/buy-up.gif) no-repeat;}
.fixtopbuyup {width:190px; padding-left:18px; height:46px; background:url(../hd-video-converter/imgs-put/topfixed/buy.gif) no-repeat; color:#fff; text-align:center; font-size:14px; line-height:46px;}
.fixtopbuyup:hover { background:none;}
.fixtopdown {width:208px; height:46px; background:url(../hd-video-converter/imgs-put/topfixed/down-up.gif) no-repeat;}
.fixtopdownup {width:190px; padding-left:18px; height:46px;background:url(../hd-video-converter/imgs-put/topfixed/down.gif) no-repeat; color:#fff; text-align:center; font-size:14px; line-height:46px;}
.fixtopdownup:hover { background:none;}

#navbg { margin:0 auto; width:100%; height:55px; background:url(../dvd-video-converter/imgs-2016-pdt/navbg.png) top center no-repeat; display:block; position:fixed;  top:0px; z-index:1;}
#navbg-move { margin:0 auto; width:100%; height:55px; background:url(../dvd-video-converter/imgs-2016-pdt/navbg.png) top center no-repeat;}
#navbgnomove { margin:0 auto; width:100%; height:55px; background:url(../dvd-video-converter/imgs-2016-pdt/navbg.png) top center no-repeat; top:0px;}
#nav { margin:0 auto; width:1000px; height:55px; position:relative; z-index:10000;}
#nav-move { margin:0 auto; width:1000px; height:55px;}
#navnomove { margin:0 auto; width:1000px; height:55px; top:0px;}
.navleft { float:left; width:300px; height:55px;}
.navright { float:left; width:700px; height:55px;}
.navright .navitem { float:right; width:auto; height:50px; padding:5px 20px 0px 20px; font-size:14px; line-height:50px; text-decoration:none;}
.navright a {color:#848484; text-decoration:none;}
.navright a:hover {color:#000000; text-decoration:underline;}
.navright .navputesctxt { float:left; width:auto; height:50px;}
.navright .navputesctxt2 { float:left; width:auto; height:50px; cursor:pointer; font-size:14px; line-height:50px; color:#848484;}
.navright .navputesctxt2:hover {color:#000000; }
.navright .navputesc { float:right; width:17px; height:50px; background:url(../dvd-video-converter/imgs-2016-pdt/put-esc.png) center no-repeat;}

.nav_menu {line-height:50px; margin:0; padding:0;}
.nav_menu ul { list-style:none; margin:0; padding:0;}
.nav_menu ul li { list-style:none; margin:0; padding:0;}
.nav_menu-item {display:inline-block; position:relative; z-index:10000; font-size:14px; line-height:50px; color:#848484; text-decoration:none;}
.nav_menu-item:hover { color:#000000;}
.nav_menu-item:hover .nav_submenu {display: block; width:877px; height:585px; background:url(../dvd-video-converter/imgs-2016-pdt/productsbg.png) center no-repeat; margin-left:-400px; }
.nav_submenu {display: none; position: absolute; background-color: #9b59b6;}


.putin {width:849px; height:571px; margin:0; padding:0px 14px 14px 14px;}
.putinframe { width:849px; height:271px;}
.putinframe a:hover { background:#E9E9E9; text-decoration:none;}
.putinitem { float:left; width:424px; height:271px; color:#777777; font:14px/20px "OpenSansLight", "Open Sans", "Lucida Grande", "Lucida Sans Unicode", "Arial"; text-align:center; }
.putinitem a { color:#777777;}
.putinitem a:hover {  text-decoration:none; }
.putinitem p {list-style:none; margin:0; padding:0;}
.putinitem b { font:20px/32px "OpenSansLight", "Open Sans", "Lucida Grande", "Lucida Sans Unicode", "Arial";}
.putinitem img {padding-bottom:15px; padding-top:40px;}
.putinitem:hover { background:#E9E9E9;}
.putinsp { float:left; width:1px; height:271px;}
.putinmore {width:849px; height:30px; color:#777777; font-size:14px; line-height:28px; text-align:center;}
.putinmore:hover { background:#E9E9E9;}




#bannerbg {margin:0 auto; width:100%; height:800px; background:url(../hd-video-converter/imgs-put/banner/bannerbg.jpg) top center no-repeat;}
.banner { margin:0 auto; width:1200px; height:auto;}
.txtbg { width:100%; height:auto; padding-top:210px; padding-bottom:100px; color:#fff;}
.txtbg h1 { list-style:none; margin:0; font-weight:lighter; font-family:OpenSansLight; padding-bottom:30px; font-size:42px; line-height:70px; text-align:center;} 
.txtbg h1 b { font-family:OpenSansBold;}
.txtbg p {margin:0; padding:0; font-size:22px; font-family:OpenSansLight; line-height:34px; text-align:center; font-weight:lighter;}
.banbunbg { margin:0 auto; width:664px; height:auto;}
.bandown { float:left; width:297px; height:59px; background: url(../hd-video-converter/imgs-put/banner/ban-down-up.png) no-repeat;}
.bandown a { text-decoration:none;}
.bandownup {width:250px; padding-left:47px; height:59px; background: url(../hd-video-converter/imgs-put/banner/ban-down.png) no-repeat; text-align:center; font-size:20px; line-height:60px; color:#fff;}
.bandownup:hover { background:none; color:#6928FD;}
.bandowntip { margin:0 auto; width:670px; height:24px; font-size:12px; line-height:24px; color:#fff; padding-top:15px;}
.bandowntip img { vertical-align:top; padding-right:5px;}
.bandowntip a { text-decoration:underline; color:#fff;}
.bandowntip a:hover { color:#4831FD;}
.bandowntipl { float:left; width:335px;}
.bandowntipr { float:left; width:335px;}


.banbuy {float:left; width:297px; height:59px; margin-left:70px; background: url(../hd-video-converter/imgs-put/banner/ban-buy-up.png) no-repeat;}
.banbuy a { text-decoration:none;}
.banbuyup {width:250px; height:59px; padding-left:47px; background: url(../hd-video-converter/imgs-put/banner/ban-buy.png) no-repeat; text-align:center; font-size:20px; line-height:60px; color:#0085ED;} 
.banbuyup:hover { background:none; color:#fff;}


#whatbg { margin:0 auto; width:1198px; height:auto; padding-bottom:100px;}
.what { margin:0 auto; width:94%; height:auto; padding:90px 0px 70px 0px;}
.what h2 {list-style:none; margin:0; font-weight:lighter; font-family:OpenSansLight; padding-bottom:30px; font-size:38px; line-height:60px; text-align:center; color:#000;}
.what h2 b { font-family:OpenSansBold;}
.what p {margin:0; padding:0; font-size:18px; line-height:32px; text-align:center; font-weight:lighter; color:#111;}
.whatitembg { margin-bottom:50px; width:1198px; height:699px; background:url(../hd-video-converter/imgs-put/what/whatbg.gif) center no-repeat;}
.whatitembg a { text-decoration:none;}
.whatitembgt { width:1198px; height:350px;}
.whatitembgb { width:1198px; height:349px;}
.whatitem1 { float:left; width:400px; height:350px; background:url(../hd-video-converter/imgs-put/what/what-item1-up.jpg) no-repeat; }
.whatitem1up { width:400px; height:350px; background:url(../hd-video-converter/imgs-put/what/what-item1.jpg) no-repeat;}
.whatitem1up:hover { background:none; }
.whatitemtxt { margin:0 auto; width:90%; height:auto; padding-top:190px;}
.whatitemtxt p b { font-size:22px; line-height:50px; font-weight:bold; color:#000; text-align:center;}
.whatitemtxt p b:hover {color:#0041E6;}
.whatitemtxt p { margin:0; padding:0; font-size:14px; line-height:26px; color:#333;  text-align:center;}
.whatitemtxt p:hover {color:#0041E6;}
.whatitem2 { float:left; width:398px; height:350px; background:url(../hd-video-converter/imgs-put/what/what-item2-up.jpg) no-repeat;}
.whatitem2up { width:398px; height:350px; background:url(../hd-video-converter/imgs-put/what/what-item2.jpg) no-repeat;}
.whatitem2up:hover { background:none;}
.whatitem3 { float:left; width:400px; height:350px; background:url(../hd-video-converter/imgs-put/what/what-item3-up.jpg) no-repeat;}
.whatitem3up { width:400px; height:350px; background:url(../hd-video-converter/imgs-put/what/what-item3.jpg) no-repeat;}
.whatitem3up:hover { background:none;}
.whatitem4 { float:left; width:400px; height:349px; background:url(../hd-video-converter/imgs-put/what/what-item4-up.jpg) no-repeat;}
.whatitem4up { width:400px; height:349px; background:url(../hd-video-converter/imgs-put/what/what-item4.jpg) no-repeat;}
.whatitem4up:hover { background:none;}
.whatitem5 { float:left; width:398px; height:349px; background:url(../hd-video-converter/imgs-put/what/what-item5-up.jpg) no-repeat;}
.whatitem5up { width:398px; height:349px; background:url(../hd-video-converter/imgs-put/what/what-item5.jpg) no-repeat;}
.whatitem5up:hover { background:none;}
.whatitem6 { float:left; width:400px; height:349px; background:url(../hd-video-converter/imgs-put/what/what-item6-up.jpg) no-repeat;}
.whatitem6up { width:400px; height:349px; background:url(../hd-video-converter/imgs-put/what/what-item6.jpg) no-repeat;}
.whatitem6up:hover { background:none;}
.buydown2bg { margin:0 auto; width:568px; height:46px; color:#fff;}
.buydown2bg a { text-decoration:none; color:#fff;}

.down2 { float:left; width:254px; height:46px; background:url(../hd-video-converter/imgs-put/topfixed/down2-up.png) no-repeat;}
.down2up { width:230px; padding-left:24px; height:46px; background:url(../hd-video-converter/imgs-put/topfixed/down2.png) no-repeat; text-align:center; font-size:16px; line-height:46px;}
.down2up:hover { background:none;}
.buy2 { margin-left:60px; float:left; width:254px; height:46px; background:url(../hd-video-converter/imgs-put/topfixed/buy2-up.png) no-repeat;}
.buy2up { width:230px; padding-left:24px; height:46px; background:url(../hd-video-converter/imgs-put/topfixed/buy2.png) no-repeat; text-align:center; font-size:16px; line-height:46px;}
.buy2up:hover { background:none;}


#ctrbg { margin:0 auto; width:100%; height:auto; background:url(../hd-video-converter/imgs-put/converter/con-txtbg.jpg) top center no-repeat;}
.ctr {margin:0 auto; width:1200px; height:auto; padding:80px 0px 70px 0px;}
.ctrtxt { margin:0 auto; width:100%; height:auto;}
.ctrtxt h2 { list-style:none; margin:0; font-weight:lighter; padding-bottom:10px; font-size:42px; line-height:70px; text-align:center;} 
.ctrtxt h3 { list-style:none; margin:0; font-weight:lighter; font-family:OpenSansLight;  padding-bottom:30px; font-size:28px; line-height:50px; text-align:center;} 
.ctrtxt p {margin:0; padding:0; font-size:18px; line-height:30px; font-family:OpenSansLight;   text-align:center; font-weight:lighter; padding-bottom:15px;}
.ctrtxt p a { color:#0041E6; text-decoration:none;}
.ctrtxt p a:hover { text-decoration:underline;}

.ctritem { width:1200px; height:700px; padding-top:60px;}
.ctritemt {width:1200px; height:350px;}
.ctritemt a { color:#0041E6; text-decoration:none;}
.ctritemt a:hover { text-decoration:underline;}

.ctritemibg {
	float:left;
	width:300px;
	height:350px;
	position:relative;
	overflow: hidden;
}

.ctritemi { width:300px; height:350px; background:url(../hd-video-converter/imgs-put/converter/con-item1-up.gif) no-repeat; color:#FF0000; cursor:text; position:absolute; top:350px;  transition: all linear 0.3s;}
.ctritemibg:hover .ctritemi {top:0px;}

.ctritemi-txt { margin:0 auto; width:90%; height:auto; padding-top:30px; }
.ctritemi-txt p { margin:0; padding:0; font-size:14px; line-height:22px; text-align:center; font-weight:lighter; color:#333; padding-bottom:10px;}
.ctritemi-txt p b { font-weight:bold; font-size:18px; line-height:36px; color:#111;}
.ctritemi-txt p a { color:#0041E6; text-decoration:none;}
.ctritemi-txt p a:hover { text-decoration:underline;}

.ctritemi2 { width:300px; height:350px; background:url(../hd-video-converter/imgs-put/converter/con-item1.gif) no-repeat; }
.ctritemi2-img { width:100%; height:125px; padding-top:40px; padding-bottom:15px; text-align:center;}
.ctritemi2-txt { margin:0 auto; width:80%; height:auto;}
.ctritemi2-txt p { margin:0; padding:0; font-size:16px; line-height:26px; text-align:center; font-weight:lighter; color:#333; padding-bottom:10px;}
.ctritemi2-txt p b { font-weight:bold; font-size:18px; line-height:36px; color:#111;}
.ctritemi2-txt h4 { margin:0; padding:0; list-style:none; text-align:center; font-weight:bold; font-size:18px; line-height:36px; color:#111;}



.ctritemi3 { width:300px; height:350px; background:url(../hd-video-converter/imgs-put/converter/con-item2.gif) no-repeat;}
.ctritemi4 { width:300px; height:350px; background:url(../hd-video-converter/imgs-put/converter/con-item3.gif) no-repeat;}
.ctritemi5 { width:300px; height:350px; background:url(../hd-video-converter/imgs-put/converter/con-item4.gif) no-repeat;}
.ctritemi6 { width:300px; height:350px; background:url(../hd-video-converter/imgs-put/converter/con-item5.gif) no-repeat;}
.ctritemi7 { width:300px; height:350px; background:url(../hd-video-converter/imgs-put/converter/con-item6.gif) no-repeat;}
.ctritemi8 { width:300px; height:350px; background:url(../hd-video-converter/imgs-put/converter/con-item7.gif) no-repeat;}
.ctritemi9 { width:300px; height:350px; background:url(../hd-video-converter/imgs-put/converter/con-item8.gif) no-repeat;}





#editbg { margin:0 auto; width:100%; height:1157px; background:url(../hd-video-converter/imgs-put/edit/editbg.jpg) top center no-repeat;}
.editt { margin:0 auto; width:1200px; height:auto; padding:30px 0px 53px 0px; }
.editth2 { list-style:none; margin:0; font-weight:lighter; font-family:OpenSansLight; padding-bottom:10px; font-size:42px; line-height:70px; text-align:center;} 
.editt p {margin:0; padding:0; font-size:18px; line-height:30px; font-family:OpenSansLight;   text-align:center; font-weight:lighter; padding-bottom:15px;}
.editt p a { color:#0041E6; text-decoration:none;}
.editt p a:hover { text-decoration:underline;}
.editb { margin:0 auto; width:1200px; height:349px;}

.edititem { float:left; width:300px; height:349px; position:relative; overflow: hidden;}
.edititemin {width:300px; height:349px;}
.edititeminimg { width:100%; height:150px; padding:21px 0px 0px 0px; text-align:center;}

.edititemintxt { width:250px; padding-left:23px; height:auto; text-align:center; position: absolute; top:170px;  transition: all linear 0.5s;}
.edititem:hover .edititemintxt {top:180px;}

.edititemintxt p {  margin:0; padding:0; font-size:14px; line-height:24px; text-align:center; font-weight:lighter; color:#333; padding-bottom:10px;}
.edititemintxt p b { font-weight:bold; font-size:18px; line-height:36px; color:#111;}
.edititemintxt p a { color:#0041E6; text-decoration:none;}
.edititemintxt p a:hover { text-decoration:underline;}


.editmb { width:300px; height:40px; position: absolute; bottom:-40px;  transition: all linear 0.5s; font-size:14px; line-height:28px; text-align:center; font-weight:bold;}
.editmb a { text-decoration:none; color:#0041E6;}
.editmb a:hover { text-decoration:underline;}

.edititem:hover .editmb {bottom: 0;}



#downbg { margin:0 auto; width:100%; height:900px; background:url(../hd-video-converter/imgs-put/download/downloadbg.jpg) top center no-repeat;}
.down { margin:0 auto; width:1100px;; height:auto; padding:50px 0px 0px 0px; color:#fff;}
.down h3 { list-style:none; margin:0; font-weight:lighter; padding-bottom:10px; font-size:42px; line-height:80px; text-align:center; padding-bottom:40px;} 
.down p {margin:0; padding:0; font-size:16px; line-height:30px; text-align:center; font-weight:lighter; padding-bottom:20px;}
.down p em { list-style:none; margin:0; padding:0; font-size:20px; line-height:40px; text-align:center;}
.down p a { color:#fff; text-decoration:underline;}
.down p a:hover { text-decoration:none;}


#recordbg { margin:0 auto; width:100%; height:950px;}
.recordt { margin:0 auto; width:1200px; height:150px; padding-top:150px; text-align:center; font-weight:lighter; padding-bottom:10px; font-size:36px; line-height:80px; text-align:center; padding-bottom:40px;}

.recordb { margin:0 auto; width:100%; height:650px; background:url(../hd-video-converter/imgs-put/record/recordbg.jpg) center no-repeat;}
.recordbin { margin:0 auto; width:1200px; height:480px;}
.recordbintxt { width:500px; height:auto; padding-top:140px; font-size:14px; line-height:24px;}
.recordbint1 { width:100%; height:auto; padding-bottom:30px;}
.recordbint2 { width:90%; height:auto; min-height:36px; line-height:36px; padding-left:10%; padding-bottom:15px; background:url(../hd-video-converter/imgs-put/record/record-icon1.gif) top left no-repeat;}
.recordbint3 { width:90%; height:auto; min-height:36px; line-height:36px; padding-left:10%; padding-bottom:15px; background:url(../hd-video-converter/imgs-put/record/record-icon2.gif) top left no-repeat;}
.recordbint4 { width:90%; height:auto; min-height:36px; padding-left:10%; padding-bottom:15px; background:url(../hd-video-converter/imgs-put/record/record-icon3.gif) top left no-repeat;}

#gifbg { margin:0 auto; width:1200px; height:auto; min-height:450px;} 
.gif {width:100%; height:auto; padding-top:110px; padding-bottom:100px;}
.gif-img { float:left; width:50%; height:auto;}
.gif-txt { float:left; width:50%; height:auto; padding-top:50px;}

.gif-txth3 { list-style:none; margin:0; font-weight:lighter; padding-bottom:10px; font-size:32px; line-height:60px;} 
.gif-txt p {  margin:0; padding:0; font-size:14px; line-height:24px; font-weight:lighter; color:#333; padding-bottom:10px;}
.gif-txt p b { font-weight:bold;  font-size:18px; line-height:36px; color:#111;}
.gif-txt p a { color:#0041E6; text-decoration:none;}
.gif-txt p a:hover { text-decoration:underline;}



#techspebg { margin:0 auto; width:100%; height:600px; background:url(../hd-video-converter/imgs-put/techspecs/techspecsbg.png) top center no-repeat; color:#555;}
.techspe { margin:0 auto; width:1200px; height:auto; padding-top:60px;}
.techspet { width:100%; height:auto; font-size:32px; line-height:60px; text-align:center; padding-bottom:40px;}
.techspet p { margin:0; padding-top:15px; font-size:14px; line-height:26px; text-align:center;}
.techspeout { margin:0 auto; width:1200px; height:auto;}
.techspeleft { float:left; width:500px; height:auto;}
.techspelefttit { width:400px; height:30px; font-size:16px; line-height:30px; border-bottom:1px solid #B9B9B9; margin-bottom:30px;}
.techsperight { float:left; width:700px; height:auto;}
.techsperight-box { float:left; width:200px;}
.techsperight-txt { float:left; width:200px; padding-top:50px;}
.techsperight-txt p { margin:0; padding:0; font-size:14px; line-height:26px;}
.techsperight-txt p a { color:#0041E6; text-decoration:none;}
.techsperight-txt p a:hover { text-decoration:underline;}
.techsperight-buy { width:180px; height:36px; background:url(../hd-video-converter/imgs-put/techspecs/buynow-up.png) no-repeat; margin-top:30px;}
.techsperight-buy a { text-decoration:none; color:#fff;}
.techsperight-buyup { width:160px; padding-left:20px; height:36px; background:url(../hd-video-converter/imgs-put/techspecs/buynow.png) no-repeat; text-align:center; font-size:14px; line-height:36px;}
.techsperight-buyup:hover { background:none;}

.techsperighttit { width:700px; height:30px; font-size:16px; line-height:30px; border-bottom:1px solid #B9B9B9; margin-bottom:30px;}
.techsperighttout { width:700px;}
.techsperighttout p { margin:0; padding:0; font-size:14px; line-height:26px;}
.techsperighttout p a { color:#0041E6; text-decoration:none;}
.techsperighttout p a:hover { text-decoration:underline;}
.techsperighttit1 { float:left; width:180px; text-align:right;}
.techsperighttit2 { float:left; width:490px; padding-left:20px;}

.techsperighttittip { margin:0 auto; padding-top:15px; width:80%; height:20px; font-size:10px; line-height:20px; color:#999;}


#reviewbg { margin:0 auto; width:100%; height:544px; background:url(../hd-video-converter/imgs-put/reviews/reviewbg.jpg) center no-repeat;}
.reviewin { margin:0 auto; width:1200px; height:auto;}
.reviewtit { width:100%; height:auto; font-size:32px; line-height:60px; color:#444; text-align:center; padding:60px 0px 20px 0px;}

.reviewlogo { margin:0 auto; width:1050px; height:280px; overflow:hidden;}

.reviewlogo .reviewlogoin { width:1050px; height:280px; overflow:hidden;}

.reviewlogo .reviewlogoin .reviewlogoin-top { margin:0; padding:0; list-style:none; width:1050px; height:78px; background:url(../hd-video-converter/imgs-put/reviews/logpbg.png) no-repeat; overflow:hidden; }

.reviewlogo .reviewlogoin .reviewlogoin-top li { width:210px; height:78px; line-height:78px; cursor:pointer; text-align:center; cursor:pointer; float:left;}

.reviewlogo .reviewlogoin .reviewlogoin-bom { margin:0 auto; width:70%; height:auto; padding-top:20px; text-align:center; font-size:16px; line-height:32px;}

.reviewlogo .reviewlogoin .reviewlogoin-bom .reviewlogoin-bom-txt { width:100%; height:auto; color:#666666; padding-bottom:15px;}
.reviewlogo .reviewlogoin .reviewlogoin-bom .reviewlogoin-bom-sign { width:100%; height:auto; color:#999999; padding-bottom:15px;}

.n_em12{background:url(../hd-video-converter/imgs-put/reviews/cnet.png) no-repeat; text-indent:1.6em; font-weight:bold;}
.n_em22{background:url(../hd-video-converter/imgs-put/reviews/techradar.png) no-repeat; font-weight:bold;}
.n_em32{background:url(../hd-video-converter/imgs-put/reviews/softpedia.png) no-repeat; font-weight:bold;}
.n_em42{background:url(../hd-video-converter/imgs-put/reviews/heise.png) no-repeat; font-weight:bold;}
.n_em52{background:url(../hd-video-converter/imgs-put/reviews/techadvisor.png) no-repeat; font-weight:bold;}






#dvcfootbg { margin:0 auto; width:100%; height:auto; background:#ECECEC;  border-top: 1px solid #D0D0D0;}
.dvcfoot { margin:0 auto; width:1000px; height:auto; padding:40px 0px; font-size:12px; line-height:22px; color:#696969; }
.dvcfoot a {color:#696969; text-decoration:none; }
.dvcfoot a:hover {color:#156FD6; text-decoration:underline;}

.dvcfootleft {float:left; width:269px; height:auto; padding-right:30px; border-right: 1px solid #D0D0D0;}
.dvcfootleft b { font-size:16px; line-height:36px; color:#696969; }
.dvcfootleft p { list-style:none; margin:0; padding:0px 0px 5px 0px;}
.dvcfootleft-hdfree {float:left; width:269px; height:auto; padding-right:30px; border-right: 1px solid #D0D0D0;}
.dvcfootleft-hdfree b { font-size:16px; line-height:30px; color:#696969; }
.dvcfootleft-hdfree p { list-style:none; margin:0; padding:0px 0px 2px 0px;}

.dvcfootright2 { float:left; width:670px; height:auto; padding-left:30px;}
.dvcfootright2 a { text-decoration:none;}
.dvcfootright2 p { list-style:none; margin:0; padding:0;}
.dvcfootright2 img { float:left;}


.dvcfootright { margin:0 auto; width:680px; height:auto;}
.dvcfootright a { text-decoration:none;}
.dvcfootright p { list-style:none; margin:0; padding:0;}
.dvcfootright img { float:left;}

.dvcfootlogobg { width:670px; height:46px; padding:20px 0px 5px 0px;}
.dvcfootlogo-l { float:left; width:180px; height:46px; border-right: 1px solid #D0D0D0;}
.dvcfootlogo-c {float:left; width:190px; height:46px; padding-left:30px; font-size:16px; line-height:46px; color:#4C4C4C; }
.dvcfootlogo-r {float:left; width:220px; height:46px;}


#guidebg { margin:0 auto; width:1200px; height:auto; padding:80px 0px 80px 0px; }
.guidel { float:left; width:400px; padding-right:100px;}
.guider { float:left; width:700px;}
.guidelb { width:400px; height:auto;}
.guidelb ul { margin:0; padding:0;}
.guidelb ul li { list-style:none; margin:0; padding-left:20px; font-size:12px; line-height:22px; background:url(../hd-video-converter/imgs-put/gif/li.gif) center left no-repeat;}
.guidelb ul li a { color:#0041E6; text-decoration:none;}
.guidelb ul li a:hover { text-decoration:underline;}

.guiderb { width:700px; height:auto;}
.guiderb p { list-style:none; margin:0; padding:0px; font-size:12px; line-height:22px;}
.guiderb p a { color:#0041E6; text-decoration:none;}
.guiderb p a:hover { text-decoration:underline;}

.hdpfootll { width:100%; height:auto; padding-top:30px;}









.backToTop {
 display: none;
 width:40px;
 height:40px;
 line-height: 1.2;
 padding: 5px 0;
 background-color: #000;
 color: #fff;
 font-size: 12px;
 text-align: center;
 position: fixed;
 _position: absolute;
 right: 10px;
 bottom: 100px;
 _bottom: "auto";
 cursor: pointer;
 opacity: .6;
 filter: Alpha(opacity=60);
 background:url(../free-hd-video-converter/imgs-2016/backtotop.gif) center no-repeat;
}
